'#edges': 132
'#faces': 82072
'#norms': 45491
'#parts': 3
'#points': 104
'#sharp': 64
'#surfs': 44
'#verts': 42333
bbox: [-36.718965875664416, -90.01172247333888, -0.011722473330244837, 36.92067942801064,
  90.01172247333031, 80.0037740395661, 73.63964530367505, 180.0234449466692, 80.01549651289633]
curves: [BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline]
diag: 210.31813467488445
gaus_curv: -11.917900982695329
max_length: 0.0021031813467488445
mean_curv: -24.58867478148953
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00166810/00166810_ce0f56e61f148afdc930c0f7_step_000.step
surface: 5.610500077111935e-13
surfs: [BSpline, BSpline, BSpline, BSpline, Plane, Other, BSpline, BSpline, BSpline,
  BSpline, Other, BSpline, BSpline, BSpline, Other, Other, Other, Plane, BSpline,
  BSpline, BSpline, Plane, Other, Other, BSpline, BSpline, Other, BSpline, Other,
  BSpline, Plane, Other, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline]
tolerance: 2.1031813467488444e-05
volume: 6.411917262952068e-13
